@charset "utf-8";
/* CSS Document */

body, #messagentWrap {background:white;}
		
		#messagentWrap #content {padding:0 15px}
		#messagentWrap #content .full-width-block {margin-left:-15px ; margin-right:-15px;}
		
		#messagentWrap .bg-grey {background:#f5f5f5}
		
		#messagentWrap .magic-height {height:80vh}
		#messagentWrap .header-img img {width:100%  }
		#messagentWrap .intro {padding: 30px 0px ;text-align:center; font-weight: 300; font-size:1.3rem;}
		#messagentWrap .intro h1 {font-size:1.8rem; margin-bottom:20px}
		#messagentWrap .intro strong {font-weight:900}
		#messagentWrap .intro.won {padding-top:10px; font-size:1.2857142857142858rem; line-height: 1.5rem; font-family: Helvetica Neue LT,Arial,Helvetica,sans-serif;}
		#messagentWrap .intro.won h1 {font-size:2.5714285714285716rem; line-height: 2.8rem; margin-bottom:20px}
		#messagentWrap .intro.won .text-muted {font-size:0.7857142857142857rem; line-height: 1.2rem; font-family: Arial, sans-serif; }
		
		#messagentWrap .arrow-down {margin-top:5vh;}
		#messagentWrap .arrow-down-first {margin-top:-4vh;}
		#messagentWrap .arrow-down-sticky {margin-top:-5px; position:absolute; width:100%; top:100vh; z-index:100000;    -webkit-transform:translateY(-100%);    transform:translateY(-100%);}
		#messagentWrap .arrow-down img {width:30px;}
		
		/*STAP ITEM*/
		#messagentWrap .stap-item {background:#e5e5e5; color:#262626; padding:30px 15px 100px;  }
		#messagentWrap .stap-item h2 {font-family: Vitesse Black !important; font-weight: 700 !important; font-size:1.6rem; text-align: center; margin-top:30px;  }
		#messagentWrap .stap {background: #262626;  text-align: center; font-size:2.5rem; padding-top:12px; height:45px; width:45px; /*margin-left:-11px;*/ font-family: Vitesse Black; font-weight:900; color:#ffffff; margin-top:-53px;}
		/*STAP ITEM*/
		
		#messagentWrap .login-wrapper {padding-top:30px}
		#messagentWrap .login-wrapper .stap-item {background:#EA5231; color:white; padding:30px 15px 100px;  }
		#messagentWrap .login-wrapper .login-mail {margin-top:25px; padding:0 20px  }
		#messagentWrap .login-wrapper .login-mail { position: relative; }
		#messagentWrap .login-wrapper .login-mail input { text-align: center; border:2px solid white;  background:transparent; color:white }
		#messagentWrap .login-wrapper .login-mail ::-webkit-input-placeholder {  color: lightgrey;}
		#messagentWrap .login-wrapper .login-mail ::-moz-placeholder { color: lightgrey;}
		#messagentWrap .login-wrapper .login-mail :-ms-input-placeholder { color: lightgrey;}
		#messagentWrap .login-wrapper .login-mail :-moz-placeholder { color: lightgrey;}
		
		
		#messagentWrap .stap-email h2  {font-family: Vitesse Black !important; font-weight: 700 !important; font-size:1.6rem; text-align: center; margin-top:30px;  }
		
		#messagentWrap .kies-icon-wrapper {background:#8FBAD5; color:#262626; padding:30px 10px 80px; margin-top:0px}
		#messagentWrap .kies-icon {  }
		#messagentWrap .stap-kies h2   {font-family: Vitesse Black !important; font-weight: 700 !important; font-size:1.6rem; text-align: center; margin-top:30px; color:white;  }
		#messagentWrap .icons  {margin:20px 0;}
		#messagentWrap .ico { border: 3px solid #ffffff; cursor:pointer}
		#messagentWrap .ico:hover {border: 3px solid #48F08F;}
		
		#messagentWrap #footer {margin-top:40px; margin-bottom:20px; }
		#messagentWrap #footer .logo-partner img  {max-width:200px; margin-top:20px}
		#messagentWrap #footer p {margin:0}
		#messagentWrap #footer .sub-footer {margin-top:30px;  }
		#messagentWrap #footer .sub-footer a {margin:0 10px; display: inline-block; color:#262626; font-size:1.0rem }
		
		
		/*BUTTONS*/
		#messagentWrap .btn {}
		#messagentWrap .btn-custom {background:#EA5231; box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25); text-decoration: underline; font-family:  Helvetica Neue LT,Arial,Helvetica,sans-serif; text-transform: uppercase; }
		/*BUTTONS*/
		
		/*SCHIFTINGSVRAAG*/
		#messagentWrap .schifting {background-color:#8FBAD5; color:#262626; padding:30px 10px 50px; font-family:  Helvetica Neue LT,Arial,Helvetica,sans-serif;}
		#messagentWrap .schifting .titel-sv {background: #262626;  text-align: center; font-size:1.2857142857142858rem; padding-top:12px; padding-bottom:12px;  font-weight:normal; color:#ffffff; margin-top:-53px;}
		#messagentWrap .schifting .subtitel-sv {text-align:center; font-size:1.2857142857142858rem; font-weight: bold; margin-top:15px; margin-bottom:30px; }
		#messagentWrap .schifting .vraag {color:white; text-align:center; font-family:Arial, sans-serif; font-size:1.2857142857142858rem; }
		
		#messagentWrap .schifting input { text-align: center; background:white; color:black; font-family:Arial, sans-serif; font-size:1.5714285714285714rem; border:none; }
		#messagentWrap .schifting input::-webkit-input-placeholder {  color: #BAD4E5 !important;}
		#messagentWrap .schifting input::-moz-placeholder { color: #BAD4E5 !important;}
		#messagentWrap .schifting input:-ms-input-placeholder { color: #BAD4E5 !important;}
		#messagentWrap .schifting input:-moz-placeholder { color: #BAD4E5 !important;}
		
		#messagentWrap .schifting .tip {text-align: center; font-family: Arial, sans-serif; font-weight: bold; }
		#messagentWrap .schifting .tip a {color:#262626}
		
		/*SCHIFTINGSVRAAG*/
		
		
		/*EXTRA KANSEN*/
		#messagentWrap.pg-extrakansen .intro {padding:40px 0 80px 0; font-size:1.2857142857142858rem; line-height: 1.5rem; font-family: Helvetica Neue LT,Arial,Helvetica,sans-serif;}
		#messagentWrap.pg-extrakansen .intro h1 {font-size:3rem; line-height: 3rem; margin-bottom:20px}
		
		#messagentWrap .extrakans-social-wrapper .stap-item { background:#e5e5e5;  }
		#messagentWrap .extrakans-appdownload-wrapper .stap-item { background:#EA5231; color:white; }
		#messagentWrap .extrakans-optins-wrapper .stap-item { background:#e5e5e5 }
		
		#messagentWrap .ico_share {margin:0 5px; box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.22); border-radius: 7px; cursor:pointer }
		
		#messagentWrap .ico_appdownload {width:180px; margin: 5px; box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.22); border-radius: 7px; cursor:pointer}
		
		#messagentWrap .optins_extrakansen {margin:40px 0 0 0}
		#messagentWrap .optins_extrakansen label {font-weight:normal; font-size:1.2rem;}
		#messagentWrap .optins_extrakansen .checkbox {margin-bottom:40px}

		#messagentWrap .ico_share {width:120px; margin-bottom:20px;}
		
		/*EXTRA KANSEN*/


		/*TIP*/
			#messagentWrap .fb-popup {
				position: fixed;
				width: 100%;
				background: red;
				left: 0;
				top: 0;
				height: 100%;
				z-index: 100000;
				background: url(http://cdn1.interactief.nieuwsblad.be/Images/1.NEW_NB/2.COMPETITIONS/template/201501/img/fancybox_overlay.png)
			}
			#messagentWrap .fb-popup-inner {
				
				position: relative;
				z-index: 10000;
				margin: 20px auto;
				background: #ffffff;
				padding: 50px 0;
				border: 1px solid #CCC;
				box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
				margin:10px;
			}
		#messagentWrap .fb-popup-inner h2 {font-size:2.0rem;}
			#messagentWrap .fb-popup-inner .closebtn {
				color: #CCC;
				cursor: pointer;
				margin-top: -30px;
				margin-right: 20px
			}
			#messagentWrap .fb-popup-inner h1 {
				margin-bottom: 30px;
				margin-top: -20px;
				font-size: 1.8em
			}
			#messagentWrap .fb-popup-inner h2 {
				margin-bottom: 20px;
				margin-top:10px;
			}
			#messagentWrap .fb-popup-inner .fb_thumb {
				
			}
			/*spinner*/
			.fb-like-box > span { background: url(http://nieuwsblad.be//extra/static/messagent/templates/2018/img/klikenwin/25.gif) no-repeat center center;}
			/*TIP*/
		
		 
		
		@media (min-width: 600px) {
			#messagentWrap .ico_share {width:auto; margin-bottom:0px;}
			
		}
		
		
		/* Medium devices (desktops, 992px and up) */
		@media (min-width: 992px) { 
			#messagentWrap #content {padding:0}
			#messagentWrap #content .full-width-block {margin-left:0px ; margin-right:0px;}
		
			#messagentWrap .magic-height {height: auto;}
			
			#messagentWrap .intro {padding:50px 0 10px 0}
			#messagentWrap .intro h1 {font-size:2.571rem; font-weight: 900 }
			
			#messagentWrap .stap-item { padding-bottom:50px;  }
			
			#messagentWrap .login .login-mail input {  border:4px solid white; }
			
			#messagentWrap .kies-icon-wrapper { margin-top:60px}
			#messagentWrap .icons { margin: 20px 5%;}
			
			#messagentWrap #footer {margin-top:60px; margin-bottom:20px; }
			#messagentWrap #footer .logo-partner {display:none;}
			
			
			/*SCHIFTINGSVRAAG*/
			#messagentWrap .schifting {padding-bottom:20px;}
			/*SCHIFTINGSVRAAG*/
			
			/*EXTRA KANSEN*/
			#messagentWrap.pg-extrakansen .intro {padding:40px 0 40px 0;font-size:1.557142857142858rem; font-family: Helvetica Neue LT,Arial,Helvetica,sans-serif;}
			#messagentWrap.pg-extrakansen .intro h1 {font-size:3.5rem; line-height: 3.5rem; margin-bottom:20px}
			#messagentWrap .extrakans-social-wrapper .stap-item { margin-top:60px; }
			#messagentWrap .extrakans-appdownload-wrapper .stap-item { margin-top:60px;}
			#messagentWrap .extrakans-optins-wrapper .stap-item { margin-top:60px; }
			/*EXTRA KANSEN*/
			
			
			
			/*TIP*/
			#messagentWrap .fb-popup {
				position: fixed;
				width: 100%;
				background: red;
				left: 0;
				top: 0;
				height: 100%;
				z-index: 100000;
				background: url(http://cdn1.interactief.nieuwsblad.be/Images/1.NEW_NB/2.COMPETITIONS/template/201501/img/fancybox_overlay.png)
			}
			#messagentWrap .fb-popup-inner {
				width: 450px;
				position: relative;
				z-index: 10000;
				margin: 200px auto;
				background: #ffffff;
				padding: 50px;
				border: 1px solid #CCC;
				box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75)
			}
			#messagentWrap .fb-popup-inner .closebtn {
				color: #CCC;
				cursor: pointer;
				margin-top: -30px;
				margin-right: -20px
			}
			#messagentWrap .fb-popup-inner h1 {
				margin-bottom: 30px;
				margin-top: -20px;
				font-size: 1.8em
			}
			#messagentWrap .fb-popup-inner h2 {
				margin-bottom: 20px
			}
			#messagentWrap .fb-popup-inner .fb_thumb {
				width: auto;
				float: left;
				margin-right: 30px;
				margin-top: -12px
			}
			/*TIP*/
			
			
			
			
			

			
		}



		@media (max-width: 600px) {
			body, #messagentWrap {background: #ffffff00 !important;}
		}

